#sitelet-modal{
    background-color:#FFFFFF; color:#333333; display:none;position:absolute; top:65px; margin:0px auto; text-align:left;
}
.jqmOverlay { background-color: #FEC03B; }
#jqmTitle { height:19px; padding-top:4px; margin-right: 10px;}
span.jqmClose {
    background:transparent none repeat scroll 0 0;
	clear:right;
	color:#f05b31;
	cursor:pointer;
	float:right;
	font-size:80%;
	font-weight:bold;
	letter-spacing:0;
	margin-left:5px;
	margin-top:0;
	padding:0;
}
button.jqmClose:hover, button.jqmClose:active { color: #FFF; border: 0px solid #FFF;}
#jqmContent {width: 100%; height: 650px; display: block; clear: both; margin: 0;border:0;}
#jqmContent {height:787px;}